/*     270265 : BLANK 컨텐츠      */
.blank__270265__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__270265__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__270265__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__270265__ {height:60px}
}

/*     270275 : 타이틀 텍스트      */
.title__270275__ {font-size:0; }
.title__270275__ p {
	display:inline-block; position:relative; margin:0; padding:0 0 20px;font-family: 'S-CoreDream-5Medium';word-break:keep-all;
	font-size:24px; font-weight:normal; color:#333; letter-spacing:-.03em; line-height:1.4em;
}
.title__270275__ p:before {content:''; position:absolute; bottom:0; width:30px; height:3px; background:#666; font-size:0;}

.title__270275__ p .yel {color:#fcc419}
.title__270275__ p b {font-family: 'S-CoreDream-7ExtraBold';color:#000}

.title__270275__.style_left p:before {left:0;}
.title__270275__.style_center p:before {left:0; right:0; margin:0 auto;}
.title__270275__.style_right p:before {right:0;}

@media all and (min-width:1024px){
	.title__270275__ p {padding-bottom:30px; font-size:45px;}
	.title__270275__ p:before {width:50px; height:6px;}
}

/*     270285 : BLANK 컨텐츠      */
.blank__270285__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__270285__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__270285__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__270285__ {height:30px}
}

/*     270295 : BLANK 컨텐츠      */
.blank__270295__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__270295__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__270295__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__270295__ {height:60px}
}

